Bug 7453 - /usr/share/games/fortune/vekshin-book.dat неправильно сгенерирован
: /usr/share/games/fortune/vekshin-book.dat неправильно сгенерирован
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fortunes-vekshin)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-24 02:33 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-24 02:33:34
fortune /usr/share/games/fortune/vekshin-book
выдаёт всё содержимое файла, а /usr/share/games/fortune/vekshin-book.dat имеет
размер 32 байта.
$ rpm -qf /usr/share/games/fortune/vekshin-book
fortunes-vekshin-1.32-alt0.1
Steps to Reproduce:
1.fortune /usr/share/games/fortune/vekshin-book
2.
3.
Actual Results:  
Выдаётся всё содержимое файла

Expected Results:  
Отдельные фортунки
------- Comment #1 From 2005-07-28 12:11:37 -------
fixed in fortunes-vekshin-1.33-alt1